/* Page Generated Form Default CSS */
body { overflow-x:hidden; vertical-align:middle;}
td {vertical-align:middle; }
img { border:none; }
.generatedForm { width:100%; } 
.generatedForm .td1 { width:120px; white-space:nowrap; vertical-align:top; }
.generatedForm .td2 { width:20px; vertical-align:top; }
.textBox { position:relative; xwidth:20px; margin-left:auto; margin-right:auto; }
.textBox .dot { position:absolute; z-index:1000; background:none; width:1px; height:1px;  }
.td1 label { white-space:nowrap; font-weight:normal; }
label { padding:2px; }
.imgCaptcha { margin-bottom:3px; }
.imgCaptchaRefresh { margin-left:5px; margin-top:3px; margin-bottom:3px; cursor:pointer; }
div.listeSepeteEkle input { float:right; margin-top:12px; clear:both; }
.urunListLiteTR td.UrunListShowEkleTD { text-align:center; padding-left:20px; padding-right:20px; }
.urunListLiteTR td.UrunListShowEkleTD input { width:30px; }
.urunsirala td span { color:red; text-decoration:underline; cursor:pointer; }
#iframe { display:none; }
#tabData { padding-top:15px; float:left; clear:both; width:100%; }
.urunsirala td { padding:2px; }
.formlinefix { background-color:#f9f9f9; }
.BreadCrumb { color:#f47925; }
.urunSelectScreen td { padding:2px; }
.urunSelectScreen a,.urun a { color:#f47925; }
.urunSelectScreen .title { font-weight:bold; }
#urunResimListContainer { clear:both; }
#filterClean { display:none; }
ul.page_nav { 
	text-align:center;
}
ul.page_nav li {
	display: inline;
	float: left;
	margin-right: 4px;
	color: #a1a1a1;
}
ul.page_nav li a {
	float: left;
	font-weight: bold;
	text-decoration: none;
	color: #666;
	background: url(../images/page_nav-btn_bg.gif) repeat-x left bottom;
	border: 1px solid #d7d7d7;
	height: 15px;
	padding-top: 3px;
	width: 22px;
	text-align: center;
}
ul.page_nav li a:hover {
	color: #ed145b;
	background: url(../images/page_nav-btn-hover_bg.gif) repeat-x left bottom;
	border: 1px solid #999;
}
ul.page_nav li.prev a, ul.page_nav li.next a {
	width: auto;
	position: relative;
}
ul.page_nav li.prev a {
	padding-left: 12px;
	padding-right: 6px;
}
ul.page_nav li.next a {
	padding-right: 12px;
	padding-left: 6px;
}
ul.page_nav li.prev a img, ul.page_nav li.next a img {
	position: absolute;
	top: 6px;
	right: 4px;
}
ul.page_nav li.prev a img {
	left: 4px;
}
ul.page_nav li.current_page a, ul.current_page li.next a:hover {
	background: #fff;
	border: 1px solid #ebebeb;
	color: #b2b2b2;
}
ul.page_nav li.prev {
	margin-right: 10px;
}
ul.page_nav li.skip_pages {
	font-weight: bold;
	padding-top: 4px;
}

#loginGoster {  width:200px; display:none; position:absolute; z-index:1000;  }
.comments { margin-top:10px; overflow:auto;}
.comments .sep { height:1px; background-color:#dddddd; }
.comments .username { font-weight:bold; color:#555555; }
.comments .tarih { color:#cccccc; font-size:9px; height:15px; padding-bottom:5px; }
.comments .aciklama2 { background-color:#eeeeee; padding:5px; }
.onaysep { height:1px; background-color:#dddddd; margin-top:5px; margin-bottom:5px; }
.odemeTable { width:100%; }
.haberBaslik { font-weight:bold;  }
.haberTarih { color:#ddd; font-weight:bold; }
.haberIcerik { margin-top:20px; }

.soru { padding:5px; }
.close { float:right;}
.cevap { display:none; padding-left:15px; }
.soru img { margin-right:5px; }
.hata { font-weight:bold; color:red; }

.urunListLiteTR { border-bottom:1px solid #f0f0ee; }
.urunListLiteTR td {  white-space:nowrap; padding:5px; border-bottom:1px solid #f0f0ee; }
span.button { cursor:pointer; }
.tabButtonsContainer { clear:both; height:40px; position:relative; top:-10px; left:20px; }
.tabButtonsContainer div { cursor:pointer; }
.anket { color:#555; margin:10px; }
.anketSoru { padding-bottom:10px; }
.anketCevap { padding-bottom:5px; }
.anketGonder { padding-top:5px; }
.spSlides { overflow:hidden; }
.spSlides .spSlide { display:none; }
.HarfListe { margin-left:auto; margin-right:auto; float:left; }
.HarfListe .Harf { float:left; border-right:1px solid #555; padding-left:7px; padding-right:7px; }
.HarfListe .Harf a { text-decoration:none; color:#555555; font-weight:bold; }
.HarfListe .Harf a.selected { color:red; }
.filterSep { clear:both; height:12px; }
.FilitreKategoriListe .FilitreKategori { background-color:#ccc; height:100px; overflow:hidden; float:left; margin:10px; padding:10px; }
.FilitreKategoriListe .FilitreKategori .Title { text-decoration:none; color:#555; font-weight:bolder; font-size:14px; }
.FilitreKategoriListe .FilitreKategori .FilitreListe { height:70px; overflow:hidden; }
.FilitreKategoriListe .FilitreKategori .FilitreListe a { text-decoration:none; color:#555; display:block; margin-left:20px; line-height:14px; }
.FilitreFullListe a { text-decoration:none; color:#555; display:block; float:left; width:20%; margin-right:20px; line-height:14px; }
.FilitreKategoriListe .FilitreKategori .FilitreKategoriDevam a { color:#555; float:right; text-decoration:none; font-size:10px; }
.MenuContainer {float:left; padding-bottom:12px; width:90%;}
.MenuContainer .SubMenuItem a { display:block; text-decoration:none; color:#555; }
.MenuContainer .MenuItem { padding:4px; background-color:#ccc; font-weight:bold; width:100%; float:left; }
.MenuContainer .MenuItem a { text-decoration:none; color:#555; }
.MenuContainer .SubMenuItem { padding:3px; border:1px solid #ccc; width:100%; font-weight:bold; float:left;  }
#allMenuContainer0,#allMenuContainer1,#allMenuContainer2 { width:33%; float:left;}
.SubMenuItem a { background-image:url(../images/gri_menu_dot.gif); background-position:left; background-repeat:no-repeat; padding-left:10px; }
.urunEkle { clear:both; margin-top:12px; }
table.listAddress tbody tr td { text-align:left; }
.comments { padding-top:12px; padding-bottom:12px; }
.yorumYildizListe { padding-bottom:12px; }
.error { font-weight:bold; color:red; }
#urunResimListContainer ul,.urunResimListContainer li { list-style:none; padding:0; margin:0; }
#urunResimListContainer li { float:left; width:40px; height:40px; padding:5px; border:1px solid #ccc; margin:5px; margin-left:0; vertical-align:central; text-align:center;}
#urunResimListContainer li a img ,.urunResimListContainer li a { border:none; }
ul.urunSecim,ul.urunSecim li { list-style:none; margin:0; padding:0; cursor:pointer;}
ul.urunSecim li { float:left; padding:5px; margin:5px; margin-left:0; border:1px solid #ccc; }
ul.urunSecim li.selected {  background-color:#ddd; }
ul.urunSecim li.disabled { color:#ddd; }
#odemeSecimButton {float:right; }
.iconListe,.nofade { position:absolute; white-space:nowrap; width:35px; right:5px; }
.iconListe img { margin:2px; float:left;  }
.spbanner { text-align:center; }
.spbanner img { margin-left:auto; margin-right:auto; }
.btn-facebook, .btn-twitter {
  float: left;
  padding: 8px 14px 10px 30px;
  
  text-decoration: none;
  
  background-repeat: no-repeat;
  background-position: 5% 42%;
}

.btn-facebook {
  border-radius: 3px;
  -moz-border-radius: 3px;
    -moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);
  -webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
  color: #fff;
  background-color: #3f8ff2;
  background-image: url(../images/fb-icon.png);
  background-image: url(../images/fb-icon.png), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4f74bf), to(#3f8ff2));
  background-image: url(../images/fb-icon.png), -webkit-linear-gradient(top, #3f8ff2, #4f74bf);
  background-image: url(../images/fb-icon.png), -moz-linear-gradient(top, #3f8ff2, #4f74bf);
  background-image: url(../images/fb-icon.png), -ms-linear-gradient(top, #3f8ff2, #4f74bf);
  background-image: url(../images/fb-icon.png), -o-linear-gradient(top, #3f8ff2, #4f74bf);
  border: 1px solid #4f74bf;
}

.btn-facebook:hover {
  background-color: #4f74bf;
  background-image: url(../images/fb-icon.png);
  background-image: url(../images/fb-icon.png), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4f74bf), to(#4f74bf));
  background-image: url(../images/fb-icon.png), -webkit-linear-gradient(top, #4f74bf, #4f74bf);
  background-image: url(../images/fb-icon.png), -moz-linear-gradient(top, #4f74bf, #4f74bf);
  background-image: url(../images/fb-icon.png), -ms-linear-gradient(top, #4f74bf, #4f74bf);
  background-image: url(../images/fb-icon.png), -o-linear-gradient(top, #4f74bf, #4f74bf);
}

.btn-twitter {
  margin-left: 10px;
  background-color: #28c4ff;
  background-image: url(../images/tw-icon.png);
  background-image: url(../images/tw-icon.png), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00aced), to(#28c4ff));
  background-image: url(../images/tw-icon.png), -webkit-linear-gradient(top, #28c4ff, #00aced);
  background-image: url(../images/tw-icon.png), -moz-linear-gradient(top, #28c4ff, #00aced);
  background-image: url(../images/tw-icon.png), -ms-linear-gradient(top, #28c4ff, #00aced);
  background-image: url(../images/tw-icon.png), -o-linear-gradient(top, #28c4ff, #00aced);
  border: 1px solid #00aced;
  padding-bottom: 10px;
}

.btn-twitter:hover {
  background-color: #00aced;
  background-image: url(../images/tw-icon.png);
  background-image: url(../images/tw-icon.png), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00aced), to(#00aced));
  background-image: url(../images/tw-icon.png), -webkit-linear-gradient(top, #00aced, #00aced);
  background-image: url(../images/tw-icon.png), -moz-linear-gradient(top, #00aced, #00aced);
  background-image: url(../images/tw-icon.png), -ms-linear-gradient(top, #00aced, #00aced);
  background-image: url(../images/tw-icon.png), -o-linear-gradient(top, #00aced, #00aced);
}

.btn-facebook:active, .btn-twitter:active {
  margin-top: 1px;
  margin-bottom: -1px;
}
.paketFiyat { font-weight:bold; float:right; clear:both; padding:10px; vertical-align:middle; }
.paketFiyat .paketCont { float:right; clear:both; }
.paketFiyat span { display:inline-block; padding-left:20px; }
.paketFiyat span.paketEski { text-decoration:line-through; font-weight:normal; }
.paketFiyat img { float:right; clear:both; margin-top:10px; }
/* Page Generated Form Default CSS */
.generatedForm div.dialog { display:none; }
.spBrandList li { float:left; list-style-type:none; padding:20px; }

.odemeRow{background-image:url(../images/payment_select_background.png);background-repeat:no-repeat;float:left;height:46px;margin-bottom:5px;width:518px;}
.odemeSelectLogo{background:none repeat scroll 0 0 #FFF;border:1px solid #E3E4E4;float:left;height:30px;margin-left:7px;margin-top:7px;overflow:hidden;width:83px;}
.odemeSelectName{color:#000;display:block;float:left; font-size:12px;font-weight:normal;margin-left:22px;margin-top:13px;width:375px; line-height:12px;}
.odemeSelectClick{float:left;height:32px;margin-top:13px;text-align:center;width:23px;}
.odemeSelectName label{cursor:pointer;display:block;width:370px;}
.odemeSecimDescription{font-size:14px;margin-bottom:8px;margin-left:auto;margin-right:auto;text-align:center;width:90%;padding:5px;}
.odemeSelectSubmitWrap{margin-left:auto;margin-right:auto;padding-bottom:7px;padding-top:7px;text-align:center;width:518px;}

.tumcat-container { width:100%; clear:both; }
.tumcat-container li { list-style-type:none; line-height:16px; }
.tumcat-innercontainer { width:32%; margin-right:1%; display:inline-block; float:left;}
.tumcat-catcontainer {border:1px solid #aaa; background-color:#eee;  padding:10px; margin-bottom:10px; }

.blog ul.meta { margin:0; padding:0; list-style-type:none; display:block; clear:both; padding-bottom:20px; }
.blog ul.meta li { float:left; padding-right:10px;}
.blog  p { clear:both; }